.body {
  background-image: -webkit-linear-gradient(270deg, #535353, #0a0a0a);
  background-image: linear-gradient(180deg, #535353, #0a0a0a);
  font-family: Exo, sans-serif;
}

.heading {
  margin-top: 0px;
  margin-bottom: 0px;
  opacity: 0;
  color: #fff;
  font-size: 60px;
  font-weight: 700;
  text-align: center;
}

.container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading-2 {
  margin-top: 0px;
  margin-bottom: 0px;
  opacity: 0;
  color: #585858;
  font-size: 25px;
  text-align: center;
}